<?xml version="1.0" encoding="UTF-8"?>
<gpdata>

<element Z="1">
	<config>1s1</config>
	<en value="2.20" scale="Pauling"/>
	<ei value="1.320"/>
	<ae value="72.775"/>
</element>

<element Z="2">
	<config>1s2</config>
	<ei value="2.3723"/>
	<ei value="5.2504" rank="2"/>
	<ae value="0"/>
</element>

<element Z="3">
	<config>[He] 2s1</config>
	<en value="0.98" scale="Pauling"/>
	<ei value="0.5203"/>
	<ei value="7.2981" rank="2"/>
	<ei value="11.8149" rank="3"/>
	<ae value="58.63"/>
</element>

<element Z="4">
	<config>[He] 2s2</config>
	<en value="1.57" scale="Pauling"/>
	<ei value="0.8995"/>
	<ei value="1.7571" rank="2"/>
	<ei value="14.8487" rank="3"/>
	<ae value="0"/>
</element>

<element Z="5">
	<config>[He] 2s2 2p1</config>
	<en value="2.04" scale="Pauling"/>
	<ei value="0.8006"/>
	<ei value="2.4270" rank="2"/>
	<ei value="3.6598" rank="3"/>
	<ae value="26.7"/>
</element>

<element Z="6">
	<config>[He] 2s2 2p2</config>
	<en value="2.55" scale="Pauling"/>
	<ei value="1.0864"/>
	<ei value="2.5326" rank="2"/>
	<ei value="4.6205" rank="3"/>
	<ae value="153.89"/>
</element>

<element Z="7">
	<config>[He] 2s2 2p3</config>
	<en value="3.04" scale="Pauling"/>
	<ei value="1.4023"/>
	<ei value="2.8561" rank="2"/>
	<ei value="4.5781" rank="3"/>
	<ae value="7"/>
	<ae value="-673" rank="2"/>
	<ae value="-1070" rank="3"/>
</element>

<element Z="8">
	<config>[He] 2s2 2p4</config>
	<en value="3.44" scale="Pauling"/>
	<ei value="1.3140"/>
	<ei value="3.3882" rank="2"/>
	<ei value="5.3004" rank="3"/>
	<ae value="140.986"/>
	<ae value="-744" rank="2"/>
</element>

<element Z="9">
	<config>[He] 2s2 2p5</config>
	<en value="3.98" scale="Pauling"/>
	<ei value="1.6810"/>
	<ei value="3.3742" rank="2"/>
	<ei value="6.0504" rank="3"/>
	<ae value="328.0"/>
</element>

<element Z="10">
	<config>[He] 2s2 2p6</config>
	<ei value="2.0807"/>
	<ei value="3.9523" rank="2"/>
	<ei value="6.122" rank="3"/>
	<ae value="0"/>
</element>

<element Z="11">
	<config>[Ne] 3s1</config>
	<en value="0.93" scale="Pauling"/>
	<ei value="0.4958"/>
	<ei value="4.5624" rank="2"/>
	<ei value="6.912" rank="3"/>
	<ae value="52.871"/>
</element>

<element Z="12">
	<config>[Ne] 3s2</config>
	<en value="1.31" scale="Pauling"/>
	<ei value="0.7377"/>
	<ei value="1.4507" rank="2"/>
	<ei value="7.7328" rank="3"/>
	<ae value="0"/>
</element>

<element Z="13">
	<config>[Ne] 3s2 3p1</config>
	<en value="1.61" scale="Pauling"/>
	<ei value="0.5776"/>
	<ei value="1.8167" rank="2"/>
	<ei value="2.7448" rank="3"/>
	<ae value="42.5"/>
</element>

<element Z="14">
	<config>[Ne] 3s2 3p2</config>
	<en value="1.90" scale="Pauling"/>
	<ei value="0.7865"/>
	<ei value="1.5771" rank="2"/>
	<ei value="3.2316" rank="3"/>
	<ae value="133.6"/>
</element>

<element Z="15">
	<config>[Ne] 3s2 3p3</config>
	<en value="2.19" scale="Pauling"/>
	<ei value="1.0118"/>
	<ei value="1.9032" rank="2"/>
	<ei value="2.912" rank="3"/>
	<ae value="72.02"/>
	<ae value="-468" rank="2"/>
	<ae value="-886" rank="3"/>
</element>

<element Z="16">
	<config>[Ne] 3s2 3p4</config>
	<en value="2.58" scale="Pauling"/>
	<ei value="0.9996"/>
	<ei value="2.251" rank="2"/>
	<ei value="3.361" rank="3"/>
	<ae value="200.42"/>
	<ae value="-456" rank="2"/>
</element>

<element Z="17">
	<config>[Ne] 3s2 3p5</config>
	<en value="3.16" scale="Pauling"/>
	<ei value="1.1211"/>
	<ei value="2.297" rank="2"/>
	<ei value="3.822" rank="3"/>
	<ae value="349.0"/>
</element>

<element Z="18">
	<config>[Ne] 3s2 3p6</config>
	<ei value="1.5205"/>
	<ei value="2.6658" rank="2"/>
	<ei value="3.931" rank="3"/>
	<ae value="0"/>
</element>

<element Z="19">
	<config>[Ar] 4s1</config>
	<en value="0.82" scale="Pauling"/>
	<ei value="0.4189"/>
	<ei value="3.0514" rank="2"/>
	<ei value="4.411" rank="3"/>
	<ae value="48.387"/>
</element>

<element Z="20">
	<config>[Ar] 4s2</config>
	<en value="1.00" scale="Pauling"/>
	<ei value="0.5898"/>
	<ei value="1.1454" rank="2"/>
	<ei value="4.9120" rank="3"/>
	<ae value="0"/>
</element>

<element Z="21">
	<config>[Ar] 3d1 4s2</config>
	<en value="1.36" scale="Pauling"/>
	<ei value="0.631"/>
	<ei value="1.235" rank="2"/>
	<ei value="2.389" rank="3"/>
	<ae value="18.1"/>
</element>

<element Z="22">
	<config>[Ar] 3d2 4s2</config>
	<en value="1.54" scale="Pauling"/>
	<ei value="0.658"/>
	<ei value="1.310" rank="2"/>
	<ei value="2.6525" rank="3"/>
	<ae value="7.62"/>
</element>

<element Z="23">
	<config>[Ar] 3d3 4s2</config>
	<en value="1.63" scale="Pauling"/>
	<ei value="0.650"/>
	<ei value="1.414" rank="2"/>
	<ei value="2.8280" rank="3"/>
	<ae value="50.6"/>
</element>

<element Z="24">
	<config>[Ar] 3d5 4s1</config>
	<en value="1.66" scale="Pauling"/>
	<ei value="0.6528"/>
	<ei value="1.496" rank="2"/>
	<ei value="2.987" rank="3"/>
	<ae value="64.26"/>
</element>

<element Z="25">
	<config>[Ar] 3d5 4s2</config>
	<en value="1.55" scale="Pauling"/>
	<ei value="0.7174"/>
	<ei value="1.5091" rank="2"/>
	<ei value="3.2484" rank="3"/>
	<ae value="0"/>
</element>

<element Z="26">
	<config>[Ar] 3d6 4s2</config>
	<en value="1.83" scale="Pauling"/>
	<ei value="0.7594"/>
	<ei value="1.561" rank="2"/>
	<ei value="2.9574" rank="3"/>
	<ae value="15.7"/>
</element>

<element Z="27">
	<config>[Ar] 3d7 4s2</config>
	<en value="1.88" scale="Pauling"/>
	<ei value="0.758"/>
	<ei value="1.646" rank="2"/>
	<ei value="3.232" rank="3"/>
	<ae value="63.7"/>
</element>

<element Z="28">
	<config>[Ar] 3d8 4s2</config>
	<en value="1.91" scale="Pauling"/>
	<ei value="0.7367"/>
	<ei value="1.7530" rank="2"/>
	<ei value="3.393" rank="3"/>
	<ae value="111.5"/>
</element>

<element Z="29">
	<config>[Ar] 3d10 4s1</config>
	<en value="1.90" scale="Pauling"/>
	<ei value="0.7455"/>
	<ei value="1.9579" rank="2"/>
	<ei value="3.554" rank="3"/>
	<ae value="118.4"/>
</element>

<element Z="30">
	<config>[Ar] 3d10 4s2</config>
	<en value="1.65" scale="Pauling"/>
	<ei value="0.9064"/>
	<ei value="1.7333" rank="2"/>
	<ei value="3.8327" rank="3"/>
	<ae value="0"/>
</element>

<element Z="31">
	<config>[Ar] 3d10 4s2 4p1</config>
	<en value="1.81" scale="Pauling"/>
	<ei value="0.5788"/>
	<ei value="1.979" rank="2"/>
	<ei value="2.963" rank="3"/>
	<ae value="28.9"/>
</element>

<element Z="32">
	<config>[Ar] 3d10 4s2 4p2</config>
	<en value="2.01" scale="Pauling"/>
	<ei value="0.7622"/>
	<ei value="1.5372" rank="2"/>
	<ei value="3.302" rank="3"/>
	<ae value="119.0"/>
</element>

<element Z="33">
	<config>[Ar] 3d10 4s2 4p3</config>
	<en value="2.18" scale="Pauling"/>
	<ei value="0.944"/>
	<ei value="1.7978" rank="2"/>
	<ei value="2.7355" rank="3"/>
	<ae value=""/>
	<ae value="-435" rank="2"/>
	<ae value="-802" rank="3"/>
</element>

<element Z="34">
	<config>[Ar] 3d10 4s2 4p4</config>
	<en value="2.55" scale="Pauling"/>
	<ei value="0.9409"/>
	<ei value="2.045" rank="2"/>
	<ei value="2.9737" rank="3"/>
	<ae value="194.980"/>
	<ae value="-410" rank="2"/>
</element>

<element Z="35">
	<config>[Ar] 3d10 4s2 4p5</config>
	<en value="2.96" scale="Pauling"/>
	<ei value="1.1399"/>
	<ei value="2.10" rank="2"/>
	<ei value="3.5" rank="3"/>
	<ae value="324.6"/>
</element>

<element Z="36">
	<config>[Ar] 3d10 4s2 4p6</config>
	<en value="3.00" scale="Pauling"/>
	<ei value="1.3507"/>
	<ei value="2.3503" rank="2"/>
	<ei value="3.565" rank="3"/>
	<ae value="0"/>
</element>

<element Z="37">
	<config>[Kr] 5s1</config>
	<en value="0.82" scale="Pauling"/>
	<ei value="0.4030"/>
	<ei value="2.633" rank="2"/>
	<ei value="3.9" rank="3"/>
	<ae value="46.887"/>
</element>

<element Z="38">
	<config>[Kr] 5s2</config>
	<en value="0.95" scale="Pauling"/>
	<ei value="0.5495"/>
	<ei value="1.0643" rank="2"/>
	<ei value="4.21" rank="3"/>
	<ae value="0"/>
</element>

<element Z="39">
	<config>[Kr] 4d1 5s2</config>
	<en value="1.22" scale="Pauling"/>
	<ei value="0.616"/>
	<ei value="1.181" rank="2"/>
	<ei value="1.980" rank="3"/>
	<ae value="29.6"/>
</element>

<element Z="40">
	<config>[Kr] 4d2 5s2</config>
	<en value="1.33" scale="Pauling"/>
	<ei value="0.660"/>
	<ei value="1.267" rank="2"/>
	<ei value="2.218" rank="3"/>
	<ae value="41.1"/>
</element>

<element Z="41">
	<config>[Kr] 4d4 5s1</config>
	<en value="1.6" scale="Pauling"/>
	<ei value="0.664"/>
	<ei value="1.382" rank="2"/>
	<ei value="2.416" rank="3"/>
	<ae value="86.1"/>
</element>

<element Z="42">
	<config>[Kr] 4d5 5s1</config>
	<en value="2.16" scale="Pauling"/>
	<ei value="0.6850"/>
	<ei value="1.558" rank="2"/>
	<ei value="2.621" rank="3"/>
	<ae value="71.9"/>
</element>

<element Z="43">
	<config>[Kr] 4d5 5s2</config>
	<en value="1.9" scale="Pauling"/>
	<ei value="0.702"/>
	<ei value="1.472" rank="2"/>
	<ei value="2.850" rank="3"/>
	<ae value="53"/>
</element>

<element Z="44">
	<config>[Kr] 4d7 5s1</config>
	<en value="2.2" scale="Pauling"/>
	<ei value="0.711"/>
	<ei value="1.617" rank="2"/>
	<ei value="2.747" rank="3"/>
	<ae value="101.3"/>
</element>

<element Z="45">
	<config>[Kr] 4d8 5s1</config>
	<en value="2.28" scale="Pauling"/>
	<ei value="0.720"/>
	<ei value="1.744" rank="2"/>
	<ei value="2.997" rank="3"/>
	<ae value="109.7"/>
</element>

<element Z="46">
	<config>[Kr] 4d10</config>
	<en value="2.20" scale="Pauling"/>
	<ei value="0.805"/>
	<ei value="1.875" rank="2"/>
	<ei value="3.177" rank="3"/>
	<ae value="53.7"/>
</element>

<element Z="47">
	<config>[Kr] 4d10 5s1</config>
	<en value="1.93" scale="Pauling"/>
	<ei value="0.7310"/>
	<ei value="2.074" rank="2"/>
	<ei value="3.361" rank="3"/>
	<ae value="125.6"/>
</element>

<element Z="48">
	<config>[Kr] 4d10 5s2</config>
	<en value="1.69" scale="Pauling"/>
	<ei value="0.8677"/>
	<ei value="1.6314" rank="2"/>
	<ei value="3.616" rank="3"/>
	<ae value="0"/>
</element>

<element Z="49">
	<config>[Kr] 4d10 5s2 5p1</config>
	<en value="1.78" scale="Pauling"/>
	<ei value="0.5583"/>
	<ei value="1.8206" rank="2"/>
	<ei value="2.705" rank="3"/>
	<ae value="28.9"/>
</element>

<element Z="50">
	<config>[Kr] 4d10 5s2 5p2</config>
	<en value="1.80" scale="Pauling"/>
	<ei value="0.7086"/>
	<ei value="1.4118" rank="2"/>
	<ei value="2.9431" rank="3"/>
	<ae value="107.3"/>
</element>

<element Z="51">
	<config>[Kr] 4d10 5s2 5p3</config>
	<en value="2.05" scale="Pauling"/>
	<ei value="0.8316"/>
	<ei value="1.595" rank="2"/>
	<ei value="2.44" rank="3"/>
	<ae value="103.2"/>
</element>

<element Z="52">
	<config>[Kr] 4d10 5s2 5p4</config>
	<en value="2.1" scale="Pauling"/>
	<ei value="0.8693"/>
	<ei value="1.79" rank="2"/>
	<ei value="2.698" rank="3"/>
	<ae value="190.16"/>
</element>

<element Z="53">
	<config>[Kr] 4d10 5s2 5p5</config>
	<en value="2.66" scale="Pauling"/>
	<ei value="1.0084"/>
	<ei value="1.8459" rank="2"/>
	<ei value="3.2" rank="3"/>
	<ae value="295.18"/>
</element>

<element Z="54">
	<config>[Kr] 4d10 5s2 5p6</config>
	<en value="2.60" scale="Pauling"/>
	<ei value="1.1704"/>
	<ei value="2.046" rank="2"/>
	<ei value="3.10" rank="3"/>
	<ae value="0"/>
</element>

<element Z="55">
	<config>[Xe] 6s1</config>
	<en value="0.79" scale="Pauling"/>
	<ei value="0.3757"/>
	<ei value="2.23" rank="2"/>
	<ae value="45.509"/>
</element>

<element Z="56">
	<config>[Xe] 6s2</config>
	<en value="0.89" scale="Pauling"/>
	<ei value="0.5029"/>
	<ei value="0.96526" rank="2"/>
	<ae value="0"/>
</element>

<element Z="57">
	<config>[Xe] 5d1 6s2</config>
	<en value="1.10" scale="Pauling"/>
	<ei value="0.5381"/>
	<ei value="1.067" rank="2"/>
	<ei value="1.8503" rank="3"/>
	<ae value="48"/>
</element>

<element Z="58">
	<config>[Xe] 4f1 5d1 6s2</config>
	<en value="1.12" scale="Pauling"/>
	<ei value="0.528"/>
	<ei value="1.047" rank="2"/>
	<ei value="1.949" rank="3"/>
	<ae value="50"/>
</element>

<element Z="59">
	<config>[Xe] 4f3 6s2</config>
	<en value="1.13" scale="Pauling"/>
	<ei value="0.523"/>
	<ei value="1.018" rank="2"/>
	<ei value="2.086" rank="3"/>
	<ae value="50"/>
</element>

<element Z="60">
	<config>[Xe] 4f4 6s2</config>
	<en value="1.14" scale="Pauling"/>
	<ei value="0.530"/>
	<ei value="1.034" rank="2"/>
	<ei value="2.13" rank="3"/>
	<ae value="50"/>
</element>

<element Z="61">
	<config>[Xe] 4f5 6s2</config>
	<ei value="0.536"/>
	<ei value="1.052" rank="2"/>
	<ei value="2.15" rank="3"/>
	<ae value="50"/>
</element>

<element Z="62">
	<config>[Xe] 4f6 6s2</config>
	<en value="1.17" scale="Pauling"/>
	<ei value="0.543"/>
	<ei value="1.068" rank="2"/>
	<ei value="2.26" rank="3"/>
	<ae value="50"/>
</element>

<element Z="63">
	<config>[Xe] 4f7 6s2</config>
	<ei value="0.547"/>
	<ei value="1.085" rank="2"/>
	<ei value="2.40" rank="3"/>
	<ae value="50"/>
</element>

<element Z="64">
	<config>[Xe] 4f7 5d1 6s2</config>
	<en value="1.20" scale="Pauling"/>
	<ei value="0.592"/>
	<ei value="1.17" rank="2"/>
	<ei value="1.99" rank="3"/>
	<ae value="50"/>
</element>

<element Z="65">
	<config>[Xe] 4f9 6s2</config>
	<ei value="0.564"/>
	<ei value="1.112" rank="2"/>
	<ei value="2.11" rank="3"/>
	<ae value="50"/>
</element>

<element Z="66">
	<config>[Xe] 4f10 6s2</config>
	<en value="1.22" scale="Pauling"/>
	<ei value="0.572"/>
	<ei value="1.126" rank="2"/>
	<ei value="2.20" rank="3"/>
	<ae value="50"/>
</element>

<element Z="67">
	<config>[Xe] 4f11 6s2</config>
	<en value="1.23" scale="Pauling"/>
	<ei value="0.581"/>
	<ei value="1.139" rank="2"/>
	<ei value="2.20" rank="3"/>
	<ae value="50"/>
</element>

<element Z="68">
	<config>[Xe] 4f12 6s2</config>
	<en value="1.24" scale="Pauling"/>
	<ei value="0.589"/>
	<ei value="1.151" rank="2"/>
	<ei value="2.19" rank="3"/>
	<ae value="50"/>
</element>

<element Z="69">
	<config>[Xe] 4f13 6s2</config>
	<en value="1.25" scale="Pauling"/>
	<ei value="0.5967"/>
	<ei value="1.163" rank="2"/>
	<ei value="2.284" rank="3"/>
	<ae value="50"/>
</element>

<element Z="70">
	<config>[Xe] 4f14 6s2</config>
	<ei value="0.6034"/>
	<ei value="1.175" rank="2"/>
	<ei value="2.415" rank="3"/>
	<ae value="50"/>
</element>

<element Z="71">
	<config>[Xe] 4f14 5d1 6s2</config>
	<en value="1.27" scale="Pauling"/>
	<ei value="0.5235"/>
	<ei value="1.34" rank="2"/>
	<ei value="2.022" rank="3"/>
	<ae value="50"/>
</element>

<element Z="72">
	<config>[Xe] 4f14 5d2 6s2</config>
	<en value="1.3" scale="Pauling"/>
	<ei value="0.654"/>
	<ei value="1.44" rank="2"/>
	<ei value="2.25" rank="3"/>
	<ae value="0"/>
</element>

<element Z="73">
	<config>[Xe] 4f14 5d3 6s2</config>
	<en value="1.5" scale="Pauling"/>
	<ei value="0.761"/>
	<ae value="31.06"/>
</element>

<element Z="74">
	<config>[Xe] 4f14 5d4 6s2</config>
	<en value="2.36" scale="Pauling"/>
	<ei value="0.770"/>
	<ae value="78.63"/>
</element>

<element Z="75">
	<config>[Xe] 4f14 5d5 6s2</config>
	<en value="1.9" scale="Pauling"/>
	<ei value="0.760"/>
	<ae value="14.47"/>
</element>

<element Z="76">
	<config>[Xe] 4f14 5d6 6s2</config>
	<en value="2.2" scale="Pauling"/>
	<ei value="0.84"/>
	<ae value="106.1"/>
</element>

<element Z="77">
	<config>[Xe] 4f14 5d7 6s2</config>
	<en value="2.20" scale="Pauling"/>
	<ei value="0.88"/>
	<ae value="151.0"/>
</element>

<element Z="78">
	<config>[Xe] 4f14 5d9 6s1</config>
	<en value="2.28" scale="Pauling"/>
	<ei value="0.87"/>
	<ei value="1.7911" rank="2"/>
	<ae value="205.3"/>
</element>

<element Z="79">
	<config>[Xe] 4f14 5d10 6s1</config>
	<en value="2.54" scale="Pauling"/>
	<ei value="0.8901"/>
	<ei value="1.98" rank="2"/>
	<ae value="222.76"/>
</element>

<element Z="80">
	<config>[Xe] 4f14 5d10 6s2</config>
	<en value="2.00" scale="Pauling"/>
	<ei value="1.0070"/>
	<ei value="1.8097" rank="2"/>
	<ei value="3.30" rank="3"/>
	<ae value="0"/>
</element>

<element Z="81">
	<config>[Xe] 4f14 5d10 6s2 6p1</config>
	<en value="1.62" scale="Pauling"/>
	<ei value="0.5893"/>
	<ei value="1.9710" rank="2"/>
	<ei value="2.878" rank="3"/>
	<ae value="19.2"/>
</element>

<element Z="82">
	<config>[Xe] 4f14 5d10 6s2 6p2</config>
	<en value="1.87" scale="Pauling"/>
	<ei value="0.7155"/>
	<ei value="1.4504" rank="2"/>
	<ei value="3.0815" rank="3"/>
	<ae value="35.1"/>
</element>

<element Z="83">
	<config>[Xe] 4f14 5d10 6s2 6p3</config>
	<en value="2.02" scale="Pauling"/>
	<ei value="0.7033"/>
	<ei value="1.610" rank="2"/>
	<ei value="2.466" rank="3"/>
	<ae value="91.2"/>
</element>

<element Z="84">
	<config>[Xe] 4f14 5d10 6s2 6p4</config>
	<en value="2.0" scale="Pauling"/>
	<ei value="0.812"/>
	<ae value="183.3"/>
</element>

<element Z="85">
	<config>[Xe] 4f14 5d10 6s2 6p5</config>
	<en value="2.2" scale="Pauling"/>
	<ae value="270.1"/>
</element>

<element Z="86">
	<config>[Xe] 4f14 5d10 6s2 6p6</config>
	<ei value="1.0370"/>
	<ae value="0"/>
</element>

<element Z="87">
	<config>[Rn] 7s1</config>
	<en value="0.7" scale="Pauling"/>
</element>

<element Z="88">
	<config>[Rn] 7s2</config>
	<en value="0.9" scale="Pauling"/>
	<ei value="0.5094"/>
	<ei value="0.97906" rank="2"/>
</element>

<element Z="89">
	<config>[Rn] 6d1 7s2</config>
	<en value="1.1" scale="Pauling"/>
	<ei value="0.49"/>
	<ei value="1.17" rank="2"/>
</element>

<element Z="90">
	<config>[Rn] 6d2 7s2</config>
	<en value="1.3" scale="Pauling"/>
	<ei value="0.59"/>
	<ei value="1.11" rank="2"/>
	<ei value="1.93" rank="3"/>
</element>

<element Z="91">
	<config>[Rn] 5f2 6d1 7s2</config>
	<en value="1.5" scale="Pauling"/>
	<ei value="0.57"/>
</element>

<element Z="92">
	<config>[Rn] 5f3 6d1 7s2</config>
	<en value="1.38" scale="Pauling"/>
	<ei value="0.59"/>
</element>

<element Z="93">
	<config>[Rn] 5f4 6d1 7s2</config>
	<en value="1.36" scale="Pauling"/>
	<ei value="0.60"/>
</element>

<element Z="94">
	<config>[Rn] 5f6 7s2</config>
	<en value="1.28" scale="Pauling"/>
	<ei value="0.585"/>
</element>

<element Z="95">
	<config>[Rn] 5f7 7s2</config>
	<en value="1.3" scale="Pauling"/>
	<ei value="0.578"/>
</element>

<element Z="96">
	<config>[Rn] 5f7 6d1 7s2</config>
	<en value="1.3" scale="Pauling"/>
	<ei value="0.581"/>
</element>

<element Z="97">
	<config>[Rn] 5f9 7s2</config>
	<en value="1.3" scale="Pauling"/>
	<ei value="0.601"/>
</element>

<element Z="98">
	<config>[Rn] 5f10 7s2</config>
	<en value="1.3" scale="Pauling"/>
	<ei value="0.608"/>
</element>

<element Z="99">
	<config>[Rn] 5f11 7s2</config>
	<en value="1.3" scale="Pauling"/>
	<ei value="0.619"/>
</element>

<element Z="100">
	<config>[Rn] 5f12 7s2</config>
	<en value="1.3" scale="Pauling"/>
	<ei value="0.627"/>
</element>

<element Z="101">
	<config>[Rn] 5f13 7s2</config>
	<en value="1.3" scale="Pauling"/>
	<ei value="0.635"/>
</element>

<element Z="102">
	<config>[Rn] 5f14 7s2</config>
	<en value="1.3" scale="Pauling"/>
	<ei value="0.642"/>
</element>

<element Z="103">
	<config>[Rn] 5f14 6d1 7s2</config>
</element>

<element Z="104">
	<config>[Rn] 5f14 6d2 7s2</config>
</element>

<element Z="105">
	<config>[Rn] 5f14 6d3 7s2</config>
</element>

<element Z="106">
	<config>[Rn] 5f14 6d4 7s2</config>
</element>

<element Z="107">
	<config>[Rn] 5f14 6d5 7s2</config>
</element>

<element Z="108">
	<config>[Rn] 5f14 6d6 7s2</config>
</element>

<element Z="109">
	<config>[Rn] 5f14 6d7 7s2</config>
</element>

<element Z="110">
	<config>[Rn] 5f14 6d8 7s2</config>
</element>

<element Z="111">
	<config>[Rn] 5f14 6d9 7s2</config>
</element>

<element Z="112">
	<config>[Rn] 5f14 6d10 7s2</config>
</element>

<element Z="113">
	<config>[Rn] 5f14 6d10 7s1 7p1</config>
</element>

<element Z="114">
	<config>[Rn] 5f14 6d10 7s2 7p2</config>
</element>

<element Z="115">
	<config>[Rn] 5f14 6d10 7s2 7p3</config>
</element>

<element Z="116">
	<config>[Rn] 5f14 6d10 7s2 7p4</config>
</element>

</gpdata>